Subject: Re: Project Manager Pre Screening
From: Ganesh Kallapiran <[email-masked]>
To: [email-masked]
Date: Fri, 2 Apr 2021 14:54:28 +0530

Hello Ms.Neerja,

Good day,

Great to hear from you. Mentioned below is a short glimpse.

Over 10+ years of divèrse experience in Brand Management, Corporate
Communications, Strategy Management,Marketing & Sales and Event Management
with Reality & Property,Media agency, Banking ( Financial Software Services
), Cruise ship Placement & Training, Transportation & Logistics Companies.

Certified Career Management Professional (CMP) from CERTC, Delhi. (
Expertise: Business Communication, Presentation Skills, Team Management,
Leadership Skills )
Successfully handled / been a part of 500 events across India ATL & BTL
events ( involved in planning & execution ) .
Handled Brand communication ( South India ) for Transportation Company.
Handled Marketing & Sales ( Pan India ) for Cruiseship Placement & Training
Company.
I was working for Strategy Management Office with International Bank (
Finance Software Service)

 I am looking for a remote opportunity. Also,I have attached my profile
with this email.

Regards
Ganesh Kallapiran
9597860955
India,Chennai

On Fri, Apr 2, 2021 at 12:43 PM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Congratulations, Your Profile has been shortlisted for the position of
> Project Manager.
> Please appear for the following test to proceed further.
>
> https://bit.ly/3hl3NnN
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=Yba+D0W+kHilP2h2IX4ed1C9wWWIQHD5DnHJB4SOAEg=&id1=7684>
>
>
>
>